/* No comment provided by engineer. */
"Do not overwrite" = "Niet overschrijven";

/* No comment provided by engineer. */
"Export to HTML" = "Exporteer naar HTML";

/* No comment provided by engineer. */
"Export to HTML..." = "Exporteer naar HTML...";

/* No comment provided by engineer. */
"No" = "Nee";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "Er is een probleem opgetreden bij het maken van de nieuwe site. Het exporteren kan niet doorgaan.";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "Er is een probleem opgetreden bij het verwijderen van de oude site. Het exporteren kan niet doorgaan.";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "Deze site bestaat al. Wilt u deze overschrijven met de nieuwe inhoud?";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"Yes, overwrite" = "Ja, overschrijven";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "Uw locatie werd gepubliceerd op uw Mac. Wilt u deze zien?";

